body {
    background-color: rgb(17, 17, 17);
    color: white;
}

.container a {
    padding: 5px;
    margin: 5px;
    --color: white;
}

nav {
    background-color: transparent;
}
nav a{
    --color: white;
}

.animated-text {
    margin: 2px;
    display: block;
    color: rgb(196, 196, 196);
    font-family: "JetBrains Mono", monospace;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: italic;
}

.animated-text:after {
    content: "|";
    color: rgb(142, 142, 142);
}

.background {
    user-select: none;
    -webkit-user-select: none;
    background-image: url("/Assets/DoubleA logo glass square.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0;
    transition: opacity 2s;
    color: white;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font-size: 80%;
    padding-bottom: 5px;
    box-sizing: border-box;
    text-shadow: 1px 1px 0px black,

        -1px 1px 0px black,

        1px -1px 0px black,

        -1px -1px 0px black;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    min-height: 100vh;
    margin: 0;
    padding-block: 5rem;
    padding-inline: 1rem;
}